.hero{

min-height:550px;

display:flex;
align-items:center;

background-image:
linear-gradient(
rgba(0,0,0,.55),
rgba(0,0,0,.55)
),
url('../img/bg-tech.jpg');

background-size:cover;
background-position:center;
background-repeat:no-repeat;

padding:80px 0;

color:white;

}

.hero h1{

font-size:4.5rem;
font-weight:700;
line-height:1.1;
color:#fff;

text-shadow:
0 0 10px #008cff,
0 0 20px #008cff,
0 0 30px #008cff;

}

.hero p{

font-size:22px;
margin-bottom:30px;

}

.linha-tech{

height:2px;
width:100%;

background:
linear-gradient(
90deg,
transparent,
#008cff,
transparent
);

margin:30px 0;

}

html{
scroll-behavior:smooth;
}

.navbar{

width:100vw !important;

margin:0 !important;

padding:15px 30px !important;

background:#111827!important;

backdrop-filter:blur(15px);

border-bottom:1px solid rgba(255,255,255,.1);

box-shadow:0 5px 20px rgba(0,0,0,.3);

}

.navbar .container-fluid{

display:flex;

justify-content:space-between;

align-items:center;

width:100%;

max-width:none !important;

}
.navbar .nav-link.active{
    color:#fff !important;
    font-weight:600;
}
.navbar .nav-link{
    color:#fff !important;
}

.navbar .nav-link:hover{
    color:#0d6efd !important;
}

.navbar-brand{
    color:#fff !important;
}

.navbar-toggler{
    border-color:#fff;
}


#servicos{

padding-top:40px!important;
padding-bottom:40px!important;

}
.card{

background:#fff;

border:none;

border-radius:20px;

overflow:hidden;

transition:all .3s ease;

height:100%;

}

.card:hover{

transform:translateY(-10px);

box-shadow:0 0 30px rgba(0,140,255,.25);

}

.card h4{

color:#0d6efd;

font-weight:700;

}

.btn{

transition:.3s;

}

.btn:hover{

transform:
translateY(-3px)
scale(1.05);

}

.bg-primary{

background:
linear-gradient(
rgba(0,15,40,0.75),
rgba(0,15,40,0.75)
),
url('../img/bg-tech.jpg');

background-size:cover;
background-position:center;
background-attachment:fixed;

}

.whatsapp{

position:fixed;

bottom:20px;

right:20px;

width:60px;

height:60px;

background:#25D366;

border-radius:50%;

display:flex;

align-items:center;

justify-content:center;

color:white;

font-size:35px;

text-decoration:none;

z-index:999;

box-shadow:0 5px 15px rgba(0,0,0,.3);

animation:pulse 2s infinite;

}

@keyframes pulse{

0%{
transform:scale(1);
}

50%{
transform:scale(1.1);
}

100%{
transform:scale(1);
}

}
.carousel img{
    height:500px;
    object-fit:cover;
    border-radius:15px;
}

.carousel-control-prev-icon,
.carousel-control-next-icon{
    background-color:rgba(0,0,0,.5);
    border-radius:50%;
    padding:20px;
}

.card{
    border-radius:20px;
    overflow:hidden;
}

@media(max-width:768px){

.carousel img{
    height:250px;
}

}

.projeto-card{
    background:#fff;
    border-radius:25px;
    padding:40px;
    margin-bottom:60px;
    box-shadow:0 10px 40px rgba(0,0,0,.12);
}

.projeto-card img{
    border-radius:15px;
    transition:.4s;
}

.projeto-card img:hover{
    transform:scale(1.03);
}

.tecnologias span{
    background:#0d6efd;
    color:#fff;
    padding:8px 15px;
    border-radius:30px;
    margin-right:8px;
    display:inline-block;
    margin-bottom:8px;
}

.mobile-grid img{
    max-height:500px;
    object-fit:contain;
}


.projeto-principal{
    max-height:700px;
    width:auto;
    max-width:100%;
    display:block;
    margin:auto;
    border-radius:20px;
}